body{
    background-color: rgb(250, 255, 242);
    background-image: url('train.png');
    background-repeat: no-repeat;
    background-attachment: fixed;  
    background-size: 80em;
    background-position: center ;
}
#box {
  text-align: center;
  margin: 2em auto 0;
  width: 25em;
  border-radius: 8px;
  background-color: #cbeef1;
  padding: 1em;
}

h4 {
  background-color: aliceblue;
  padding: 10px;
  width: 5em;
  border-style: solid;
  margin: -2em 0 0 1em;
}

#login {
  border-radius: 6px;
  cursor: pointer;
  padding: 5px;
}

#last {
  margin: 2em 0 -30px;
}

#mySidenav span {
  position: absolute;
  left: -80px;
  top: 10em;
  transition: 0.3s;
  padding: 15px;
  width: 100px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  border-radius: 0 5px 5px 0;
}

#mySidenav span:hover {
  left: 0;
}

#icon {
  top: 20px;
  text-align: end;
  background-color: #db0812;
}
@media (min-width:501px) and (max-width:980px){
  *{
  	font-size: x-small;
  }
  #mySidenav span {
    top:20%;
  }
}

@media (max-width:500px){
  *{
  	font-size: xx-small;
  }
  #mySidenav span {
    top:30%;
  }
}